Subject: Ticket Assigned - esc l c 4675131120
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 13:10:48 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l c 4675131120 sharfuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharfuddin Bot:  Hi Sharfuddin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97474006675            11:56 AM, 30th Jun                   Mohammed                    Hi Sharfuddin, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:56 AM, 30th Jun                     sharfuddin                    I have booked for a return last thursday ...           11:57 AM, 30th Jun                     sharfuddin                    but it is not yet picked by your agent ...           11:57 AM, 30th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:58 AM, 30th Jun                     sharfuddin                    Order #4675131120           12:00 PM, 30th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:02 PM, 30th Jun                   Mohammed                   Is there anything else may I assist you?           12:02 PM, 30th Jun                     sharfuddin                    NOTHING ... THANKS           12:02 PM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4561836